Loading...
Searching...
No Matches
Dune::VirtualRefinement< dimension, CoordType >::Codim< codimension > Struct Template Reference

codim database of VirtualRefinement More...

`#include <dune/geometry/virtualrefinement.hh>`

Inheritance diagram for Dune::VirtualRefinement< dimension, CoordType >::Codim< codimension >:

## Detailed Description

template<int dimension, class CoordType>
template<int codimension>
struct Dune::VirtualRefinement< dimension, CoordType >::Codim< codimension >

codim database of VirtualRefinement

The documentation for this struct was generated from the following file:

- virtualrefinement.hh